/* ------------------------------
 理念・ビジョン
------------------------------ */
.font-36 {
	font-size: 36px;
}
.w520 {
	margin: auto;
}
/* ------------------------------
 PC用限定CSS
------------------------------ */
@media print, screen and (min-width: 768px) {
	.w520 {
		width: 520px;
	}
}
/* ------------------------------
 SP用限定CSS
------------------------------ */
@media print, screen and (max-width: 767px) {
	.font-36 {
		font-size: 30px;
		display: block;
	}
}
